<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: advanced_search_result.php 1969 2005-09-13 06:57:21Z drbyte $
//

define('NAVBAR_TITLE_1', 'Σύνθετη αναζήτηση');
define('NAVBAR_TITLE_2', 'Αποτελέσματα αναζήτησης');

//define('HEADING_TITLE_1', 'Advanced Search');
define('HEADING_TITLE', 'Σύνθετη αναζήτηση');

define('HEADING_SEARCH_CRITERIA', 'Κριτήρια αναζήτησης');

define('TEXT_SEARCH_IN_DESCRIPTION', 'Αναζήτηση στις περιγραφές');
define('ENTRY_CATEGORIES', 'Κατηγορίες:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Να περιληφθούν οι υποκατηγορίες');
define('ENTRY_MANUFACTURERS', 'Κατασκευαστές:');
define('ENTRY_PRICE_FROM', 'Τιμή από:');
define('ENTRY_PRICE_TO', 'Τιμή εώς:');
define('ENTRY_DATE_FROM', 'Ημερομηνία από:');
define('ENTRY_DATE_TO', 'Ημερομηνία εώς:');

define('TEXT_SEARCH_HELP_LINK', 'Βοήθεια Αναζήτησης [;]');

define('TEXT_ALL_CATEGORIES', 'Όλες οι κατηγορίες');
define('TEXT_ALL_MANUFACTURERS', 'Όλοι οι κατασκευαστές');

define('HEADING_SEARCH_HELP', 'Βοήθεια Αναζήτησης');
define('TEXT_SEARCH_HELP', 'Οι λέξεις κλειδιά μπορεί να χωρίζονται με δηλώσεις λογικών AND και/ή OR για μεγαλύτερο έλεγχο στα αποτελέσματα της αναζήτησης.<br /><br />Για παράδειγμα, η φράση Microsoft AND mouse θα επιστρέψει αποτελέσματα τα οποία περιέχουν και τις 2 λέξεις. Παρόλα αυτά η φράση Microsoft OR mouse θα επιστρέψει αποτελέσματα τα οποία θα περιέχουν και τις 2 λέξεις ή κάποια από τις 2.<br /><br />Ακριβή αποτελέσματα μπορούν να επιτευχθούν εσωκλείοντας τις λέξεις κλειδιά σε διπλά εισαγωγικά.<br /><br />Για παράδειγμα η φράση "notebook computer" θα επιστρέψει αποτελέσματα που ταιριάζουν ακριβώς με την φράση.<br /><br />Οι παρενθέσεις παρέχουν ακόμα μεγαλύτερο έλεγχο στα αποτελέσματα<br /><br />Για παράδειγμα Microsoft and (keyboard or mouse or "visual basic").');
define('TEXT_CLOSE_WINDOW', 'Κλείσιμο [x]');

define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Μοντέλο');
define('TABLE_HEADING_PRODUCTS', 'Όνομα προϊόντος');
define('TABLE_HEADING_MANUFACTURER', 'Κατασκευαστής');
define('TABLE_HEADING_QUANTITY', 'Ποσότητα');
define('TABLE_HEADING_PRICE', 'Τιμή');
define('TABLE_HEADING_WEIGHT', 'Βάρος');
define('TABLE_HEADING_BUY_NOW', 'Αγορά τώρα');

define('TEXT_NO_PRODUCTS', 'Κανένα προϊόν δεν ταιριάζει σε αυτά τα κριτήρια.');

define('ERROR_AT_LEAST_ONE_INPUT', 'Τουλάχιστον ένα πεδίο πρέπει να συμπληρωθεί.');
define('ERROR_INVALID_FROM_DATE', 'Μη έγκυρη αρχική ημερομηνία.');
define('ERROR_INVALID_TO_DATE', 'Μη έγκυρη τελική ημερομηνία.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Η τελική ημερομηνία πρέπει να είναι μεγαλύτερη ή ίση από την αρχική ημερομηνία.');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Η αρχική τιμή πρέπει να είναι αριθμός.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Η τελική τιμή πρέπει να είναι αριθμός.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Η τελική τιμή πρέπει να είναι μεγαλύτερη ή ίση από την αρχική τιμή.');
define('ERROR_INVALID_KEYWORDS', 'Μη έγκυρες λέξεις κλειδιά.');
?>
